<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php wp_head(); ?>
</head>

<body>
<div id="container">
	<h1 id="header"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>

	<!-- Put your blogs name-->
	<div id="blog_name"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></div>

	<!-- Put your blogs slogan here -->
	<div id="blog_slogan"><?php bloginfo('description'); ?></div>

	<!-- Put your blogs URL here -->
	<div id="blog_link"><?php bloginfo('url'); ?></div>


	<!-- Put your sticky bit here -->
	<div id="pathway">
	This is the blog for the Ginseng Coffee Word Press theme - yes it is a blog about a theme for blogging software...  We designed this theme from scratch and are offering it up for free under a GPL License.  <a href="http://jtkconsulting.com/GinsengCoffee/bug-report/find-a-bug.php#respond">Leave a comment</a> if you find a bug.
	</div>



<!-- This is the top menu -->
	<div id="menu_view"><?php wp_list_pages('title_li='); ?></div>


<!-- This is the mid menu -->

	<div id="menu_two">
	
<!-- 	<a href="#">link one</a>  .  <a href="#">link two</a>  .  <a href="#">link three</a>  .  <a href="#">link four</a>  .  <a href="#">link five</a>
 -->	
<?php wp_list_cats('exclude=5,6,7.8,9,10,11,12,13,14,15,16'); ?> 

	</div>


	
	<div id="wrapper">
		
		
		
		<div id="content">
	
<?php if (have_posts()) : ?>
		
	<?php while (have_posts()) : the_post(); ?>
			
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<small><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>
			
			<div class="entry">
				<?php the_content('Read the rest of this entry &raquo;'); ?>
			</div>
	
			<p class="postmetadata">Posted in <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Edit','','<strong>|</strong>'); ?>  <?php comments_popup_link('No Comments &raquo;', '1 Comment &raquo;', '% Comments &raquo;'); ?></p>
		</div>

	<?php comments_template(); ?>
	<?php endwhile; ?>

		<p align="center"><?php next_posts_link('&laquo; Previous Entries') ?>   <?php previous_posts_link('Next Entries &raquo;') ?></p>

	<?php else : ?>
		<h2 align="center">Not Found</h2>
		<p align="center">Sorry, but you are looking for something that isn't here.</p>
	<?php endif; ?>

<br /><br />

		</div>
	</div>


	<div id="sidebar">
<ul>
    <!--  START SEARCH  -->
    <li id="search"><h2><?php _e('Search:'); ?></h2>
      <ul>
        <li>
          <form id="searchform" method="get" action="<?php echo $_SERVER['PHP_SELF']; ?>">
          <div>
            <input type="text" name="s" id="s" size="15" />
            <input type="submit" value="search" class="buttons" />
          </div>
          </form>
        </li>
      </ul>
    </li>
    <!--  END SEARCH  -->




    <!--  START ARCHIVES  -->
    <li id="archives"><h2><?php _e('Archives:'); ?></h2>
      <ul>
        <?php wp_get_archives('type=monthly'); ?>
      </ul>
    </li>
    <!--  END ARCHIVES  -->


   <!--  START LINKS LIST  -->
    <?php get_links_list(); ?>
    <!--  END LINKS LIST  -->


    
    <!--  START CATEGORIES  -->
    <li id="categories"><h2><?php _e('Categories:'); ?></h2>
      <ul>
        <?php wp_list_cats(); ?>
      </ul>
    </li>
    <!--  END CATEGORIES  -->
    

    



    
    <!--  START META  -->
    <li id="meta"><h2><?php _e('Meta:'); ?></h2>
      <ul>
        <?php wp_register(); ?>
        <li><?php wp_loginout(); ?></li>
        <li><a href="feed:<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
        <li><a href="feed:<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
        <li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
        <li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
        <li><a href="http://wordpress.org/" title="<?php _e('Powered by WordPress, state-of-the-art semantic personal publishing platform.'); ?>"><abbr title="WordPress">WP</abbr></a></li>
        <?php wp_meta(); /* do not remove this line */ ?>
      </ul>
    </li>
    <!--  END META  -->

 


  </ul>



	</div>







	


	<hr id="clear" />
</div>
</body>
</html>
